<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class PackageModule extends Model
{
  
  # define table
  protected $table ='package_modules';
  
  # define fillable fields
  protected $fillable = [
  					           'name',
  	                   'status',
  	                   'duration',
                       'module_id',
  ];

   /**
     * Get the state associated with the City Model.
     *
     * @return relation
     */
    public function moduleData()
    {
        return $this->belongsTo('App\Models\Module', 'module_id', 'id');
    }
}
