<!-- edit owner -->
<div class="modal fade add_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
   <div class="modal-dialog modal-xl">
      <div class="modal-content">
         <div class="modal-header">
            <h4 class="modal-title">Add Business</h4>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
         </div>
         <div class="modal-body">
            <form class="needs-validation formSubmit" action="{{url('admin/store-business')}}" method="post" enctype="multipart/form-data" name="add_model" id="add_model">
               @csrf
               <div class="row">
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Owner<span style="color:red;">*</span></label>
                     <select class="form-control select2" name="owner_id" id="owner_id" required>
                        <option value="">Select Owner</option>
                        @foreach($owner_list as $owner)
                        <option value="{{$owner->id}}">{{$owner->name}}</option>
                        @endforeach  
                     </select>
                  </div>

                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Name<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Name" name="name" onkeypress="return alphanumeric(event)" required> 
                  </div>
                 
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Email ID<span style="color:red;">*</span></label>
                     <input type="email" class="form-control" name="email" pattern="[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,5}$" placeholder="Email ID" required> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Mobile No.<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Mobile Number" name="mobile" required maxlength="10" minlength="10" onkeypress="return numbersonly(event)"> 
                  </div>

                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Alternative Mobile No.</label>
                     <input type="text" class="form-control" placeholder="Alternative Mobile Number" name="alt_mobile" maxlength="10" onkeypress="return numbersonly(event)"> 
                  </div>
                  
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Latitude<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Latitude" name="latitude" required> 
                  </div>

                   <div class="col-md-4 col-sm-12 pb-3">
                     <label>Longitude<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Longitude" name="longitude" required> 
                  </div>


                  <!--  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Username<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Username" name="username" required> 
                  </div>

                   <div class="col-md-4 col-sm-12 pb-3">
                     <label>Password<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Password" name="password" required> 
                  </div>

                   <div class="col-md-4 col-sm-12 pb-3">
                     <label>Logo<span style="color:red;">*</span></label>
                     <input type="file" class="form-control" placeholder="Logo" name="image" required> 
                  </div> -->

                   <div class="col-md-4 col-sm-12 pb-3">
                     <label>Website URL</label>
                     <input type="text" class="form-control" placeholder="Website URL" name="website_url"> 
                  </div>
                  
                  <div class="col-md-4 col-sm-12 pb-3">
                    <label>Address<span style="color:red;">*</span></label>
                    <textarea class="form-control" name="address" required></textarea>
                  </div>

                  <div class="col-md-12 col-sm-12 pb-3">
                    <label>Description<span style="color:red;">*</span></label>
                    <textarea class="form-control" name="description" required></textarea>
                  </div>
                 
               </div>
               <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
                  <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
                  <button type="submit" class="btn btn-primary px-3">Submit</button>
               </div>
            </form>
         </div>
      </div>
   </div>
</div>

