<!-- edit user -->
<div class="modal fade edit_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title">Update Order Type</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
      </div>
      <div class="modal-body">
        <form class="needs-validation formSubmit" action="{{url('admin/edit-package-module')}}" method="post" enctype="multipart/form-data" name="edit_model" id="edit_model"> 
          @csrf
          <input type="hidden" name="id" value="{{$packageModule->id}}" required>
          
          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Name<span style="color:red;">*</span></label>
              <input type="text" class="form-control" placeholder="Name" name="name" required value="{{$packageModule->name}}">
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Duration<span style="color:red;">*</span></label>
              <input type="text" class="form-control" placeholder="Duration" name="duration" required value="{{$packageModule->duration}}">
            </div>
          </div>


          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Module<span style="color:red;">*</span></label>
              <select class="form-control" name="module_id" required>
                <option value="">Select Module</option>
                @foreach($module_list as $module)
                  <option value="{{$module->id}}" @if($packageModule->module_id == $module->id) selected @endif>{{$module->name}}</option>
                @endforeach  
              </select>
            </div>
          </div>
        
          <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
            <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary px-3">Update</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>