<!-- edit user -->
<div class="modal fade edit_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title">Update Sub Category</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
      </div>
      <div class="modal-body">
        <form class="needs-validation formSubmit" action="{{url('admin/edit-sub-category')}}" method="post" enctype="multipart/form-data" name="edit_model" id="edit_model"> 
          @csrf
          <input type="hidden" name="id" value="{{$category->id}}" required>
          
           <div class="row">
            <div class="col-md-12 mb-2">
              <label>Parent Category<span style="color:red;">*</span></label>
              <select class="form-control" name="parent_id" required>
                @foreach($category_list as $cat)
                  <option value="{{$cat->id}}" @if($category->parent_id == $cat->id) selected @endif>{{$cat->name}}</option>
                @endforeach  
              </select>
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Name<span style="color:red;">*</span></label>
              <input type="text" class="form-control" placeholder="Name" name="name" required value="{{$category->name ?? ''}}">
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Image<span style="color:red;">*</span></label>
              <input type="file" class="form-control" placeholder="Name" name="image">
               @if($category->image)
                <img src="{{asset($category->image ?? 'notImage.jpg')}}" class="max-width-1">
              @else
                <img src="{{asset('notImage.jpg')}}" class="max-width-1">
              @endif
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Sequence Number<span style="color:red;">*</span></label>
              <input type="number" class="form-control" placeholder="Sequence Number" name="sequence_number" required value="{{$category->sequence_number ?? ''}}">
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Type<span style="color:red;">*</span></label>
              <select class="form-control" name="type" required>
                <option value="food" @if($category->type == 'food') selected @endif>Food</option>
                <option value="drink" @if($category->type == 'food') selected @endif>Drink</option>
              </select>
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Details<span style="color:red;">*</span></label>
              <textarea name="details" class="form-control" required>{{$category->details ?? ''}}</textarea>
            </div>
          </div>
        
          <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
            <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary px-3">Update</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>