<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
    <link rel="icon" href="<?php echo e(asset('admin/../dist/img/favicon.png')); ?>" type="image/x-icon" />
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&amp;display=fallback">
  <link rel="stylesheet" href="<?php echo e(asset('admin/plugins/fontawesome-free/css/all.min.css')); ?>">
  <link rel="stylesheet" href="<?php echo e(asset('admin/plugins/icheck-bootstrap/icheck-bootstrap.min.css')); ?>">
  <link rel="stylesheet" href="<?php echo e(asset('admin/dist/css/adminlte.min2167.css?v=3.2.0')); ?>"> 
  <link rel="stylesheet" href="<?php echo e(asset('admin/dist/css/toastr.min.css')); ?>">
    <title>MetaPos Admin</title>
  <style>
    /     General CSS     /
*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  background: #eaeff4;
}

.wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1140px;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.container {
  position: relative;
  width: 100%;
  max-width: 700px;
  height: auto;
  padding: 0;
  display: flex;
  background: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}

.credit {
  position: relative;
  margin: 25px auto 0 auto;
  width: 100%;
  text-align: center;
  color: #666666;
  font-size: 16px;
  font-weight: 400;
}

.credit a {
  color: #222222;
  font-size: 16px;
  font-weight: 600;
}

/     Login Form CSS     /
h2 {
  margin: 0 0 15px 0;
  font-size: 30px;
  font-weight: 700;
}

h2 img {
  width: 120px;
}

p {
  margin: 0 0 20px 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}

.btn {
  display: inline-block;
  padding: 7px 20px;
  font-size: 16px;
  letter-spacing: 1px;
  text-decoration: none;
  border-radius: 5px;
  color: #ffffff;
  outline: none;
  border: 1px solid #ffffff;
  transition: .3s;
  -webkit-transition: .3s;
}

.btn:hover {
  color: #ee3a3a;
  background: #ffffff;
}
.btn-success {
    color: #fff;
    background-color: #ee3a3a;
    border-color: #ee3a3a;
    box-shadow: none;
}

.col-left,
.col-right {
  width: 55%;
  padding: 45px 35px;
  display: flex;
}

.col-left {
  width: 45%;
  background: #ee3a3a;
  -webkit-clip-path: polygon(98% 17%, 100% 34%, 98% 51%, 100% 68%, 98% 84%, 100% 100%, 0 100%, 0 0, 100% 0);
  clip-path: polygon(98% 17%, 100% 34%, 98% 51%, 100% 68%, 98% 84%, 100% 100%, 0 100%, 0 0, 100% 0);
}

@media(max-width: 575.98px) {
  .container {
    flex-direction: column;
    box-shadow: none;
  }

  .col-left,
  .col-right {
    width: 100%;
    margin: 0;
    padding: 30px;
    -webkit-clip-path: none;
    clip-path: none;
  }
}

.login-text {
  position: relative;
  width: 100%;
  color: #ffffff;
 
}

.login-form {
  position: relative;
  width: 100%;
  color: #666666;
}

.login-form p:last-child {
  margin: 0;
}

.login-form p a {
  color: #21225f;
  font-size: 14px;
  text-decoration: none;
}

.login-form p:last-child a:last-child {
  float: right;
}

.login-form label {
  display: block;
  width: 100%;
  margin-bottom: 2px;
  letter-spacing: .5px;
}

.login-form p:last-child label {
  width: 60%;
  float: left;
}

.login-form label span {
  color: #ff574e;
  padding-left: 2px;
}

.login-form input {
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 10px;
  font-size: 16px;
  letter-spacing: 1px;
  outline: none;
  border: 1px solid #cccccc;
  border-radius: 5px;
}


.login-form input:focus {
  border-color: #21225f;
}

.login-form input.btn {
  color: #ffffff;
  background: #21225f;
  border-color: #21225f;
  outline: none;
  cursor: pointer;
}

.login-form input.btn:hover {
  color: #21225f;
  background: #ffffff;
}

.toggle-password.icone-eye{
    position: absolute;
    right: 10px;
    bottom: 12px;
    z-index: 11;
}
  </style>
</head>
<body style="background-color: #eaeff4;background-image: url('https://www.transparenttextures.com/patterns/gplay.png');">
<div class="wrapper">
  <div class="container">
    <div class="col-left">
      <div class="login-text">
        <div style="    display: flex;justify-content: center;">
          <img src="<?php echo e(asset('admin/dist/img/logo.png')); ?>" alt="AdminLTE Logo" class="brand-image img-circle elevation-3 w-100" style="width:160px !important;background: #fff;border-radius: 10px;">
          </div>
        <p style="text-align: justify; font-size: 14px;margin-top: 10px;">
          Integrated POS for SMART Restaurants.
        </p>
     
      </div>
    </div>
    <div class="col-right">
      <div class="login-form">
        <h2>Login</h2>
        <form class="form-horizontal auth-form" id="login" action="<?php echo e(route('admin_login')); ?>" method="post" autocomplete="off">
         <?php echo csrf_field(); ?> 
          <p>
            <input type="email" name="email" class="form-control" placeholder="Email*" required>
          </p>
          <p style="position: relative;">
            <input type="password" class="form-control" placeholder="Password*" name="password" required>
                            <i class="toggle-password fa fa-fw fa-eye-slash icone-eye"></i>
          </p>
          <p>
            <button type="submit" class="btn btn-success btn-block">Sign In</button>
          </p>
          <!--s <p class="text-center">
            <a href="forgot-password.php">Forgot password?</a>
          </p> -->
        </form>
      </div>
    </div>
  </div>
</div>



<script src="<?php echo e(asset('admin/plugins/jquery/jquery.min.js')); ?>"></script>
  <script src="<?php echo e(asset('admin/plugins/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
  <script src="<?php echo e(asset('admin/dist/js/adminlte.min2167.js?v=3.2.0')); ?>"></script>
  <script src="<?php echo e(asset('admin/dist/js/toastr.min.js')); ?>"></script>
  <script>
      $(".toggle-password").click(function() {
      $(this).toggleClass("fa-eye fa-eye-slash");
      input = $(this).parent().find("input");
      if (input.attr("type") == "password") {
          input.attr("type", "text");
      } else {
          input.attr("type", "password");
      }
     });
 </script>

  <script type="text/javascript">
$(document).on('submit', 'form#login', function(e) { 
      e.preventDefault();
      var data = new FormData(this);
      $.ajax({
          cache:false,
          contentType: false,
          processData: false,
          url: $(this).attr("action"),
          method: $(this).attr("method"),
          dataType: "json",
          data: data,
          "_token": "<?php echo e(csrf_token()); ?>",
          success: function(response) { 
           
           if (response.code == 200) {

          //  alert('test');
                toastr.success(response.message); 
                //form reset
                $('#login')[0].reset();
                window.location.href= "<?php echo e(url('admin/dashboard')); ?>";
               
               // $("#login_form")[0].reset();
                
               // location.reload();
            } else {
                
                 toastr.error(response.message);
             }
          }, 
          error: function(response) {
           toastr.error(response.message);
           
          }

      }); 
});


</script>

</body>


</html><?php /**PATH E:\xampp\htdocs\metapos\resources\views/admin/login.blade.php ENDPATH**/ ?>