<!-- edit owner -->
<div class="modal fade edit_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
  <div class="modal-dialog modal-xl">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title">Update Business</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
      </div>
      <div class="modal-body">
        <form class="needs-validation formSubmit" action="<?php echo e(url('admin/edit-business')); ?>" method="post" enctype="multipart/form-data" name="edit_model" id="edit_model"> 
          <?php echo csrf_field(); ?>
          <input type="hidden" name="business_id" value="<?php echo e($business->id); ?>" required>
          <div class="row">
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Owner<span style="color:red;">*</span></label>
                     <select class="form-control select2" name="owner_id" id="owner_id" required>
                        <option value="">Select Owner</option>
                        <?php $__currentLoopData = $owner_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $owner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($owner->id); ?>" <?php if($owner->id == $business->owner_id): ?> selected <?php endif; ?>><?php echo e($owner->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                     </select>
                  </div>

                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Name<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Name" name="name" onkeypress="return alphanumeric(event)" required  value="<?php echo e($business->name ?? ''); ?>"> 
                  </div>
                 
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Email ID<span style="color:red;">*</span></label>
                     <input type="email" class="form-control" name="email" pattern="[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,5}$" placeholder="Email ID" required  value="<?php echo e($business->email ?? ''); ?>"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Mobile No.<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Mobile Number" name="mobile" required maxlength="10" minlength="10" onkeypress="return numbersonly(event)"  value="<?php echo e($business->mobile ?? ''); ?>"> 
                  </div>

                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Alternative Mobile No.</label>
                     <input type="text" class="form-control" placeholder="Alternative Mobile Number" name="alt_mobile" maxlength="10" onkeypress="return numbersonly(event)"  value="<?php echo e($business->alt_mobile ?? ''); ?>"> 
                  </div>
                  
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Latitude<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Latitude" name="latitude" required  value="<?php echo e($business->latitude ?? ''); ?>"> 
                  </div>

                   <div class="col-md-4 col-sm-12 pb-3">
                     <label>Longitude<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Longitude" name="longitude" required  value="<?php echo e($business->longitude ?? ''); ?>"> 
                  </div>


                  <!--  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Username<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Username" name="username" required  value="<?php echo e($business->username ?? ''); ?>"> 
                  </div>

                  
                   <div class="col-md-4 col-sm-12 pb-3">
                     <label>Logo<span style="color:red;">*</span></label>
                     <input type="file" class="form-control" placeholder="Logo" name="image"> 
                     <?php if($business->logo): ?>
                        <img src="<?php echo e(asset($business->logo ?? 'notImage.jpg')); ?>" class="max-width-1">
                      <?php else: ?>
                        <img src="<?php echo e(asset('notImage.jpg')); ?>" class="max-width-1">
                      <?php endif; ?>
                  </div> -->

                   <div class="col-md-4 col-sm-12 pb-3">
                     <label>Website URL</label>
                     <input type="text" class="form-control" placeholder="Website URL" name="website_url"  value="<?php echo e($business->website_url ?? ''); ?>"> 
                  </div>
                  
                  <div class="col-md-4 col-sm-12 pb-3">
                    <label>Address<span style="color:red;">*</span></label>
                    <textarea class="form-control" name="address" required><?php echo e($business->address ?? ''); ?></textarea>
                  </div>

                  <div class="col-md-12 col-sm-12 pb-3">
                    <label>Description<span style="color:red;">*</span></label>
                    <textarea class="form-control" name="description" required> <?php echo e($business->description ?? ''); ?></textarea>
                  </div>

                 
                 
               </div>
          <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
            <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary px-3">Update</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>

<?php /**PATH E:\xampp\htdocs\metapos\resources\views/admin/business/edit.blade.php ENDPATH**/ ?>