
<?php $__env->startSection('content'); ?>

  <div class="content-wrapper">
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0">Owner Management</h1> </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fas fa-home"></i></a>
                                </li>
              <li class="breadcrumb-item active">Owner</li>

            </ol>
          </div>
        </div>
      </div>
    </div>

  
 <section class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
          <div class="card">
            <div class="d-flex justify-content-end mb-3">
              <button type="button" data-href="<?php echo e(action('Admin\OwnerController@create')); ?>" class="btn btn-secondary add_model" data-toggle="modal" data-target="#add_model" style="float:right;">Add Owner</button>
            </div>
            <div class="card-body">
              <table id="example" class="table table-bordered table-striped">
                <thead>
                  <tr>
                    <th>S No.</th>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Mobile</th>
                    <th>Type</th>
                    <th>Country</th>
                    <th>State</th>
                    <th>City</th>
                    <th>Address</th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>
                   <?php 
                     $sr = 1; 
                     $page=1;
                     if(Request::input('page'))
                     $page=Request::input('page');
                     $sort = $owner_list->perPage();
                   ?> 
                  <?php $__currentLoopData = $owner_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$owner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                    <td><?php echo e($key+1); ?></td>
                    <td><?php echo e($owner->name ?? ''); ?></td>
                    <td><?php echo e($owner->email ?? ''); ?></td>
                    <td><?php echo e($owner->mobile ?? ''); ?></td>
                    <td><?php echo e($owner->type ?? ''); ?></td>
                    <td><?php echo e($owner->countryData ? $owner->countryData->name : ''); ?></td>
                    <td><?php echo e($owner->stateData ? $owner->stateData->name : ''); ?></td>
                    <td><?php echo e($owner->cityData ? $owner->cityData->name : ''); ?></td>
                    <td><?php echo e($owner->address ?? ''); ?></td>
                    
                      <td>
                          <div style="display: flex;">
                                <button type="button" data-href="<?php echo e(action('Admin\OwnerController@update',[$owner->id])); ?>" class="btn btn-warning text-white btn-sm mr-2 edit_model" data-toggle="modal" data-target="#edit_model"><i class="fas fa-edit"></i></button>
                              
                          </div>   
                      </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>

                <div class="row">
                     <div class="col-md-6 text-left" style="margin: 20px 0px;">
                       Showing  <?php echo e($owner_list->firstItem()); ?> to <?php echo e($owner_list->lastItem()); ?> of <?php echo e($owner_list->total()); ?> entries
                     </div>
                     <div class="col-md-6 text-right paginationBlock">
                       <?php echo $owner_list->appends(request()->input())->links(); ?>

                     </div>
                   </div>

              </div>

            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>



<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\metapos\resources\views/admin/owner/index.blade.php ENDPATH**/ ?>