<!-- edit cofounder -->
<div class="modal fade edit_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title">Update Our CoFounder</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
      </div>
      <div class="modal-body">
        <form class="needs-validation formSubmit" action="<?php echo e(url('admin/edit-our-cofounder')); ?>" method="post" enctype="multipart/form-data" name="edit_model" id="edit_model"> 
          <?php echo csrf_field(); ?>
          <input type="hidden" name="id" value="<?php echo e($cofounder->id); ?>" required>
          <div class="row">
            <div class="col-md-6 col-sm-12 pb-3">
              <label>Name<span style="color:red;">*</span></label>
              <input type="text" class="form-control" placeholder="Name" name="name"  required value="<?php echo e($cofounder->name ?? ''); ?>"> </div>
            
           <div class="col-md-6 col-sm-12 pb-3">
                 <label>Designation<span style="color:red;">*</span></label>
                 <input type="text" class="form-control" name="designation" required value="<?php echo e($cofounder->designation ?? ''); ?>"> 
              </div>

            <div class="col-md-6 col-sm-12 pb-3">
              <label>Image</label>
              <input type="file" style="padding: 3.2px;"  accept="image/*" class="form-control" name="image"> </div>
            <div class="col-md-6 col-sm-12 pb-3">
              <?php if($cofounder->image): ?>
                <img src="<?php echo e(asset($cofounder->image ?? '')); ?>" class="max-width-1">
               <?php endif; ?> 
            </div>
           
             
              
              <div class="col-md-12 col-sm-12 pb-3">
                 <label>Description</label>
                 <textarea class="form-control summernote" required name="description"><?php echo e($cofounder->description ?? ''); ?></textarea>
              </div>
        
          </div>
          <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
            <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary px-3">Update</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
 <script type="text/javascript">
    $('.summernote').summernote({
        fontSizes: ['8', '9', '10', '11', '12', '13', '14', '15', '16', '18', '20','22', '24','26','28', '30', '32' , '34', '36']
    });
  </script><?php /**PATH D:\xampp\htdocs\wihs_backend\resources\views/admin/what_we_are/cofounder/edit.blade.php ENDPATH**/ ?>