<!-- edit owner -->
<div class="modal fade edit_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
  <div class="modal-dialog modal-xl">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title">Update Owner</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
      </div>
      <div class="modal-body">
        <form class="needs-validation formSubmit" action="<?php echo e(url('admin/edit-owner')); ?>" method="post" enctype="multipart/form-data" name="edit_model" id="edit_model"> 
          <?php echo csrf_field(); ?>
          <input type="hidden" name="id" value="<?php echo e($owner->id); ?>" required>
          <div class="row">
            <div class="col-md-4 col-sm-12 pb-3">
              <label>Name<span style="color:red;">*</span></label>
              <input type="text" class="form-control" placeholder="First Name" name="name"  onkeypress="return alphanumeric(event)" required value="<?php echo e($owner->name ?? ''); ?>"> </div>
            
            <div class="col-md-4 col-sm-12 pb-3">
              <label>Email ID<span style="color:red;">*</span></label>
              <input type="email" class="form-control"  name="email" value="<?php echo e($owner->email ?? ''); ?>" pattern="[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,5}$" placeholder="Email ID"> </div>
            
             <div class="col-md-4 col-sm-12 pb-3">
              <label>Mobile No.<span style="color:red;">*</span></label>
              <input type="text" class="form-control" placeholder="Mobile Number" name="mobile" required maxlength="10" minlength="10" onkeypress="return numbersonly(event)" value="<?php echo e($owner->mobile ?? ''); ?>"> </div>
          

           
          
            <div class="col-md-4 col-sm-12 pb-3">
              <label>Type<span style="color:red;">*</span></label>
              <select class="form-control select2" name="type" required>
                <option value="individual" <?php if($owner->type == 'individual'): ?> selected <?php endif; ?>>Individual</option>
                <option value="company" <?php if($owner->type == 'company'): ?> selected <?php endif; ?>>Company</option>
              </select>
            </div>
                     
             
              <div class="col-md-4 col-sm-12 pb-3">
              <label>Country<span style="color:red;">*</span></label>
                  <select class="form-control select2" name="country_id" id="country_id">
                    <option value="">Select Country</option>
                      <?php $__currentLoopData = $country_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($country->id); ?>" <?php if($owner->country_id == $country->id): ?> selected <?php endif; ?>><?php echo e($country->name); ?></option>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                  </select>
               </div>

             <div class="col-md-4 col-sm-12 pb-3">
              <label>State<span style="color:red;">*</span></label>
                  <select class="form-control state-list select2" name="state_id" id="state_id">
                    <option value="">Select State</option>
                      <?php $__currentLoopData = $states; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $state): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($state->id); ?>" <?php if($owner->state_id == $state->id): ?> selected <?php endif; ?>><?php echo e($state->name); ?></option>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                  </select>
               </div>

               <div class="col-md-4 col-sm-12 pb-3">
              <label>City<span style="color:red;">*</span></label>
                  <select class="form-control list select2" name="city_id" id="city_id">
                    <option value="">Select City</option>
                      <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($city->id); ?>" <?php if($owner->city_id == $city->id): ?> selected <?php endif; ?>><?php echo e($city->name); ?></option>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                  </select>
               </div> 
                  
             <div class="col-md-4 col-sm-12 pb-3">
              <label>Address<span style="color:red;">*</span></label>
              <textarea class="form-control" name="address" required><?php echo e($owner->address ?? ''); ?></textarea>
            </div>
            
           
         
          </div>
          <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
            <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary px-3">Update</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>


<script type="text/javascript">
   // get subcategory by change category//
   
   $(document).ready(function() { 
       $('#country_id').on('change', function() {         
        var country_id = $(this).val(); 
        $('.state-list').empty();
        $('.list').empty();
        if(country_id) {
          $.ajax({
           url: '<?php echo e(action("Admin\OwnerController@jsonState")); ?>?country_id='+country_id,
           type: "GET",
           data : {"_token":"<?php echo e(csrf_token()); ?>"},
           dataType: "json",
           success:function(data) {
            // console.log(data);
            if(data){
             $('.state-list').empty();
             $('.list').empty();
             $('.state-list').focus;
             $('.state-list').append('<option value="">Select State</option>'); 
             $.each(data, function(key, value){                         
             $('.state-list').append('<option value="'+ value.id +'">' + value.name + '</option>');
            });
            } else {
              $('.state-list').empty();
              $('.list').empty();
            }
           }
          });
        } else {
          $('.state-list').empty();
          $('.list').empty();
        }
       });
     });

     $(document).ready(function() { 
       $('#state_id').on('change', function() {         
        var state_id = $(this).val(); 
        //alert(state_id);
        $('.list').empty();
        if(state_id) {
          $.ajax({
           url: '<?php echo e(action("Admin\OwnerController@jsonCity")); ?>?state_id='+state_id,
           type: "GET",
           data : {"_token":"<?php echo e(csrf_token()); ?>"},
           dataType: "json",
           success:function(data) {
            // console.log(data);
            if(data){
             $('.list').empty();
             $('.list').focus;
             $('.list').append('<option value="">Select City</option>'); 
             $.each(data, function(key, value){                         
             $('.list').append('<option value="'+ value.id +'">' + value.name + '</option>');
            });
            } else {
              $('.list').empty();
            }
           }
          });
        } else {
          $('.list').empty();
        }
       });
     });
   
</script><?php /**PATH D:\xampp\htdocs\saas\resources\views/admin/owner/edit.blade.php ENDPATH**/ ?>