<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class PackageAssignModule extends Model
{
  
  # define table
  protected $table ='package_assign_modules';
  
  # define fillable fields
  protected $fillable = [
  					           'business_id',
  	                   'package_id',
  	                   'start_date',
                       'end_date',
                       'status',
  ];

   /**
     * Get the state associated with the City Model.
     *
     * @return relation
     */
    public function businessData()
    {
        return $this->belongsTo('App\Models\Business', 'business_id', 'id');
    }


      public function packageData()
    {
        return $this->belongsTo('App\Models\PackageModule', 'package_id', 'id');
    }
}
