<!-- edit user -->
<div class="modal fade edit_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title">Update Order Type</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
      </div>
      <div class="modal-body">
        <form class="needs-validation formSubmit" action="{{url('admin/edit-package-assign-module')}}" method="post" enctype="multipart/form-data" name="edit_model" id="edit_model"> 
          @csrf
          <input type="hidden" name="id" value="{{$packageAssignModule->id}}" required>
          
           <div class="row">
            <div class="col-md-12 mb-2">
              <label>Business<span style="color:red;">*</span></label>
              <select class="form-control" name="business_id" required>
                <option value="">Select Business</option>
                @foreach($business_list as $business)
                  <option value="{{$business->id}}" @if($packageAssignModule->business_id == $business->id) selected @endif>{{$business->name}}</option>
                @endforeach  
              </select>
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Package<span style="color:red;">*</span></label>
              <select class="form-control" name="package_id" required>
                <option value="">Select Package</option>
                @foreach($package_list as $package)
                  <option value="{{$package->id}}" @if($packageAssignModule->package_id == $package->id) selected @endif>{{$package->name}}</option>
                @endforeach  
              </select>
            </div>
          </div>


          <div class="row">
            <div class="col-md-12 mb-2">
              <label>Start Date<span style="color:red;">*</span></label>
              <input type="date" class="form-control" placeholder="Start Date" name="start_date" required value="{{$packageAssignModule->start_date}}">
            </div>
          </div>

          <div class="row">
            <div class="col-md-12 mb-2">
              <label>End Date<span style="color:red;">*</span></label>
              <input type="date" class="form-control" placeholder="End Date" name="end_date" required value="{{$packageAssignModule->end_date}}">
            </div>
          </div>

          <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
            <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary px-3">Update</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>