<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <a href="<?php echo e(url('admin/dashboard')); ?>" class="brand-link">
        <img src="<?php echo e(asset('admin/dist/img/logo-bg-.png')); ?>" alt="AdminLTE Logo" class="brand-image img-circle elevation-3">
   
        <img src="<?php echo e(asset('admin/dist/img/favicon.png')); ?>" alt="AdminLTE Logo" class="brand-image brand-image-fav img-circle elevation-3">
    </a>

    <div class="sidebar">
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
               
                <li class="nav-item">
                    <a href="<?php echo e(url('admin/dashboard')); ?>" class="nav-link">
                        <i class="nav-icon fas fa-tachometer-alt"></i>
                        <p>Dashboard</p>
                    </a>
                </li>
                 <?php if(Auth::user()->can('View_Role') OR Auth::user()->can('View_Admin')): ?>
                <li class="nav-item">
                    <a href="javascript:void(0);" class="nav-link">
                        <i class="nav-icon fas fa-tree"></i>
                        <p>System Administration
                        <i class="fas fa-angle-left right"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <?php if(Auth::user()->can('View_Role')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/role')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-th-list"></i>
                                <p>Role Management</p>
                            </a>
                        </li>
                        <?php endif; ?> 

                        <?php if(Auth::user()->can('View_User')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/system-admin')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-th-list"></i>
                                <p>User Management</p>
                            </a>
                        </li>
                        <?php endif; ?> 
                    </ul>
                </li>
                <?php endif; ?>  



                <?php if(Auth::user()->can('View_Designation') OR Auth::user()->can('View_Country') OR Auth::user()->can('View_State') OR Auth::user()->can('View_City')): ?>  

                 <li class="nav-item">
                    <a href="javascript:void(0);" class="nav-link">
                        <i class="nav-icon fas fa-tree"></i>
                        <p>Master Management
                        <i class="fas fa-angle-left right"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <?php if(Auth::user()->can('View_Designation')): ?>
                       <!--  <li class="nav-item">
                            <a href="<?php echo e(url('admin/designation')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Designation Management
                                </p>
                            </a>
                        </li> -->
                        <?php endif; ?> 


                        <?php if(Auth::user()->can('View_Country')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/country')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Country Management</p>
                            </a>
                        </li>
                        <?php endif; ?> 


                        <?php if(Auth::user()->can('View_State')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/state')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>State Management</p>
                            </a>
                        </li>
                        <?php endif; ?> 
                        
                        <?php if(Auth::user()->can('View_City')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/city')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>City Management</p>
                            </a>
                        </li>
                        <?php endif; ?> 

                    </ul>
                </li>
               <?php endif; ?>


                <?php if(Auth::user()->can('View_Heka_Service')): ?>   
                <li class="nav-item">
                    <a href="<?php echo e(url('admin/heka-service')); ?>" class="nav-link">
                        <i class="nav-icon fas fa-tree"></i>
                        <p>Heka Service</p>
                    </a>
                </li>
                 <?php endif; ?>


                <?php if(Auth::user()->can('View_Venue_Location') OR Auth::user()->can('View_Venue_Slot') OR Auth::user()->can('View_Trainer') OR Auth::user()->can('View_BLS_Summary')): ?>
                <li class="nav-item">
                    <a href="javascript:void(0);" class="nav-link">
                        <i class="nav-icon fas fa-tree"></i>
                        <p>BLS Management
                        <i class="fas fa-angle-left right"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <?php if(Auth::user()->can('View_Venue_Location')): ?> 
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/venue')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Venue Location</p>
                            </a>
                        </li>
                        <?php endif; ?>
                        
                        <?php if(Auth::user()->can('View_Venue_Slot')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/venue-slot')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Venue Slot</p>
                            </a>
                        </li>
                        <?php endif; ?>

                        <?php if(Auth::user()->can('View_Trainer')): ?>
                         <li class="nav-item">
                            <a href="<?php echo e(url('admin/trainer')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Trainer Management</p>
                            </a>
                        </li>
                        <?php endif; ?>  

                        <?php if(Auth::user()->can('View_BLS_Summary')): ?>
                         <li class="nav-item">
                            <a href="<?php echo e(url('admin/bls/summary')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>BLS Summary</p>
                            </a>
                        </li>  
                        <?php endif; ?>  

                    </ul>
                </li>
                <?php endif; ?>

                

                <?php if(Auth::user()->can('View_Service') OR Auth::user()->can('View_Service_Video') OR Auth::user()->can('View_CMS') OR Auth::user()->can('View_Banner') OR Auth::user()->can('View_News_Flash')): ?>
                 <li class="nav-item">
                    <a href="javascript:void(0);" class="nav-link">
                        <i class="nav-icon fas fa-tree"></i>
                        <p>Content Management
                        <i class="fas fa-angle-left right"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <?php if(Auth::user()->can('View_Service')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/service')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-th-list"></i>
                                <p>Service Management
                                </p>
                            </a>
                        </li>
                        <?php endif; ?>
                        <?php if(Auth::user()->can('View_CMS')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/cms')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>CMS Management</p>
                            </a>
                        </li>
                        <?php endif; ?>
                        <?php if(Auth::user()->can('View_Banner')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/banner')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Banner Management</p>
                            </a>
                        </li>
                        <?php endif; ?>
                        <?php if(Auth::user()->can('View_News_Flash')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/news-flash')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>News Flash Management</p>
                            </a>
                        </li>
                        <?php endif; ?>

                    </ul>
                </li>
                <?php endif; ?>


                
                <?php if(Auth::user()->can('View_Customer')): ?>
                <li class="nav-item">
                    <a href="<?php echo e(url('admin/customer')); ?>" class="nav-link">
                            <i class="nav-icon fa fa-user"></i>
                        <p>Customer Management
                        </p>
                    </a>
                </li> 
                <?php endif; ?>

                <?php if(Auth::user()->can('View_Promocode')): ?>
                <li class="nav-item">
                    <a href="<?php echo e(url('admin/promocode')); ?>" class="nav-link">
                            <i class="nav-icon fa fa-cube"></i>
                        <p>Promocode Management</p>
                    </a>
                </li>
                <?php endif; ?>
                
                <?php if(Auth::user()->can('View_Enquiry')): ?>
                <li class="nav-item">
                    <a href="<?php echo e(url('admin/enquiry')); ?>" class="nav-link">
                            <i class="nav-icon fa fa-cube"></i>
                        <p>Enquiry Management</p>
                    </a>
                </li>
                <?php endif; ?>
                
                

                <?php if(Auth::user()->can('View_Company') OR Auth::user()->can('Import_BLS') OR Auth::user()->can('Import_BLS_List') OR Auth::user()->can('Import_Company')): ?>   
                <li class="nav-item">
                    <a href="javascript:void(0);" class="nav-link">
                        <i class="nav-icon fas fa-tree"></i>
                        <p>Company Management
                        <i class="fas fa-angle-left right"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <?php if(Auth::user()->can('View_Company')): ?>
                       <li class="nav-item">
                            <a href="<?php echo e(url('admin/company')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Company</p>
                            </a>
                        </li>
                        <?php endif; ?>
                        <?php if(Auth::user()->can('Import_Company')): ?> 
                         <li class="nav-item">
                            <a href="<?php echo e(url('admin/company/bulk')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>Bulk Import</p>
                            </a>
                        </li>
                        <?php endif; ?>
                        <?php if(Auth::user()->can('Import_BLS')): ?> 
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/company/bls/bulk')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>BLS Bulk Import</p>
                            </a>
                        </li>
                        <?php endif; ?>
                        <?php if(Auth::user()->can('Import_BLS_List')): ?>
                        <li class="nav-item">
                            <a href="<?php echo e(url('admin/company/bls-bulk/list')); ?>" class="nav-link">
                                    <i class="nav-icon fa fa-cube"></i>
                                <p>BLS Bulk List</p>
                            </a>
                        </li>
                        <?php endif; ?>
                    </ul>
                </li>
            <?php endif; ?> 


               <!--  <li class="nav-item">
                    <a href="<?php echo e(url('admin/blsTraningPackage')); ?>" class="nav-link">
                            <i class="nav-icon fa fa-cube"></i>
                        <p>Bls Traning Package</p>
                    </a>
                </li> -->
                
                
                
                <!-- <li class="nav-item">
                    <a href="<?php echo e(url('admin/setting')); ?>" class="nav-link">
                            <i class="nav-icon fa fa-cube"></i>
                        <p>Setting</p>
                    </a>
                </li> -->
                
                

                

            </ul>
        </nav>
    </div>
</aside><?php /**PATH D:\xampp\htdocs\heka_new\resources\views/admin/layout/sidebar.blade.php ENDPATH**/ ?>