
<?php $__env->startSection('content'); ?>
  
  <div class="content-wrapper">
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0">System User Management</h1> </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fas fa-home"></i></a>
                                </li>
              <li class="breadcrumb-item active">System User</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

     
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="d-flex justify-content-end mb-3">
               <?php if(Auth::user()->can('Add_User')): ?>                 
                <button type="button" data-href="<?php echo e(action('Admin\SystemAdminController@create')); ?>" class="btn btn-secondary add_model" data-toggle="modal" data-target="#add_model" style="float:right;">Add User</button>
              <?php endif; ?>
              </div>
              <div class="card-body">
                <table id="example" class="table table-bordered table-striped">
                  <thead>
                    <tr>
                      <th>S No.</th>
                      <th>Name</th>
                      <th>Email</th>
                      <th>Role</th>
                      <th>Action</th>
                    </tr>
                  </thead>
                  <tbody>
                  
                    <?php $__currentLoopData = $adminUsers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$admin): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td><?php echo e($key+1); ?></td>
                      <td><?php echo e($admin->first_name ?? ''); ?> <?php echo e($admin->last_name ?? ''); ?></td>
                      <td><?php echo e($admin->email ?? ''); ?></td>
                      <td><?php echo e($admin->role ?? ''); ?></td>
                      <td>
                          <div style="display: flex;">

                        <?php if(Auth::user()->can('Status_User')): ?>
                          <label class="switch mr-2">
                              <input type="checkbox" onclick='statusChange("<?php echo e($admin->id); ?>")'  <?php echo e(($admin->status == 1)?"checked":""); ?>>
                              <span class="slider round"></span>
                          </label>
                        <?php endif; ?>  
                          
                             <?php if(Auth::user()->can('Edit_User')): ?>
                                <button type="button" data-href="<?php echo e(action('Admin\SystemAdminController@update',[$admin->id])); ?>" class="btn btn-success btn-sm mr-2 edit_model" data-toggle="modal" data-target="#edit_model"><i class="fas fa-edit"></i></button>
                             <?php endif; ?>
                          </div>   
                      </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
               
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  
<?php $__env->stopSection(); ?>


<?php $__env->startSection('javascript'); ?>

<script type="text/javascript">
  function statusChange($id){
   var id=$id;
    $.ajax({
          headers: {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
          },
         url:'<?php echo e(url("admin/status-system-admin")); ?>',
         method: 'POST',
         data: { id: id },
         dataType: 'json',
         success: function(response) {
           //$('#').val(response.responseData);
         }
 
     });
  }
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\wihs_backend\resources\views/admin/system_user/index.blade.php ENDPATH**/ ?>