 
<?php $__env->startSection('content'); ?>
<div class="content-wrapper">
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0">Setting</h1> </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fas fa-home"></i></a>
                                </li>
                        <li class="breadcrumb-item active">Setting</li>
                    </ol>
                </div>
            </div>
        </div>
    </div>
    <section class="content">
        <div class="row card">
            <div class="col-md-12">
                <form class="needs-validation formSubmit" action="<?php echo e(url('admin/edit-setting')); ?>" method="post" enctype="multipart/form-data" name="update_setting_page" id="update_setting_page">
                <?php echo csrf_field(); ?>

                    <div class="row mb-2">
                        <div class="col">
                            <label>Phone Number One<span style="color:red;">*</span></label>
                            <input type="text" class="form-control" placeholder="Phone Number 1" maxlength="10" name="phone_no_one" value="<?php echo e($settings->phone_no_one ?? ''); ?>" onkeypress="return numbersonly(event)" required>
                        </div>
                    </div>

                    <div class="row mb-2">
                        <div class="col">
                            <label>Phone Number Two</label>
                            <input type="text" class="form-control" placeholder="Phone Number 2" maxlength="10"  name="phone_no_two" value="<?php echo e($settings->phone_no_two ?? ''); ?>" onkeypress="return numbersonly(event)" >
                        </div>
                    </div>

                    <div class="row mb-2">
                        <div class="col">
                            <label>Phone Number Three</label>
                            <input type="text" class="form-control" placeholder="Phone Number 3" maxlength="10"  name="phone_no_three" value="<?php echo e($settings->phone_no_three ?? ''); ?>" onkeypress="return numbersonly(event)" >
                        </div>
                    </div>

                    <div class="row mb-2">
                        <div class="col">
                            <label>Email<span style="color:red;">*</span></label>
                            <input type="text" class="form-control" placeholder="Email" name="email" value="<?php echo e($settings->email ?? ''); ?>" required>
                        </div>
                     </div>

                     <div class="row mb-2">
                        <div class="col">
                            <label>Address<span style="color:red;">*</span></label>
                            <input type="text" class="form-control" placeholder="Address" name="address" value="<?php echo e($settings->address ?? ''); ?>" required>
                        </div>
                     </div>


                    <div class="row">
                          <div class="col">
                              <label>Logo</label>
                              <input type="file" class="form-control d-flex" accept="image/*" style="padding: 3.2px;" name="logo">
                          </div> 
                          <div class="col pt-10">
                              <img src="<?php echo e(asset($settings->logo ?? 'notImage.jpg')); ?>" width="150px" height="150px" style="padding:11px">
                          </div> 
                    </div>

                    <div class="row">
                          <div class="col">
                              <label>Favicon Icon</label>
                              <input type="file" class="form-control d-flex" accept="image/*" style="padding: 3.2px;" name="fevicon">
                          </div> 
                          <div class="col pt-10">
                              <img src="<?php echo e(asset($settings->fevicon ?? 'notImage.jpg')); ?>" width="150px" height="150px" style="padding:11px">
                          </div> 
                    </div>


                 <?php if(Auth::user()->can('Edit_Setting')): ?>  
                    <div class="row">
                       <div class="col">
                        <button type="submit" class="btn btn-primary">Submit</button>
                        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                       </div>
                    </div>
                 <?php endif; ?>   
                </form>
            </div>
        </div>
    </section>
</div>
<!-- new section -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>



<script type="text/javascript">
   // add modal
$(document).on('submit', 'form#update_setting_page', function(e) { 
      e.preventDefault();
      var data = new FormData(this);
         $('#loderIcon').show();
         $('#loderButton').prop("disabled", true);

              $.ajax({
                  cache:false,
                  contentType: false,
                  processData: false,
                  url: $(this).attr("action"),
                  method: $(this).attr("method"),
                  dataType: "json",
                  data: data,
                  success: function(response) { 
                     $('#loderIcon').hide();
                     $('#loderButton').prop("disabled", false);
                    
                    if (response.responseCode == 200) {
                        toastr.success(response.responseMessage); 
                      $('div.add_model').modal('hide');
                        location.reload();
                    } else {
                        toastr.error(response.responseMessage);
                    }
                  }
              }); 
        }); 
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\wihs_backend\resources\views/admin/setting/edit.blade.php ENDPATH**/ ?>