<!-- edit customer -->
<div class="modal fade add_model" id="viewblog"  role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
   <div class="modal-dialog modal-xl">
      <div class="modal-content">
         <div class="modal-header">
            <h4 class="modal-title">Add Customer</h4>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
         </div>
         <div class="modal-body">
            <form class="needs-validation formSubmit" action="<?php echo e(url('admin/store-customer')); ?>" method="post" enctype="multipart/form-data" name="add_model" id="add_model">
               <?php echo csrf_field(); ?>
               <div class="row">
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>First Name<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="First Name" name="firstName" onkeypress="return alphanumeric(event)" required> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Last Name</label>
                     <input type="text" class="form-control" placeholder="Last Name" onkeypress="return alphanumeric(event)" name="lastName"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Email ID</label>
                     <input type="email" class="form-control" name="email" pattern="[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,5}$" placeholder="Email ID"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Mobile No.<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Mobile Number" name="mobile" required maxlength="10" minlength="10" onkeypress="return numbersonly(event)"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Profile Image</label>
                     <input type="file" style="padding: 3.2px;" accept="image/*" class="form-control" name="image"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>D.O.B.<span style="color:red;">*</span></label>
                     <input type="date" value="" max="<?php echo date('Y-m-d', strtotime(' -13 year')); ?>"  class="form-control" name="dob" required> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Gender</label>
                     <select class="form-control select2" name="gender">
                        <option value="Male">Male</option>
                        <option value="Female">Female</option>
                        <option value="Other">Other</option>
                     </select>
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Country</label>
                     <input type="textarea" class="form-control" placeholder="Country" name="country_id" value="India" readonly> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>State</label>
                     <select class="form-control select2" name="state_id" id="state_id">
                        <option value="">Select State</option>
                        <?php $__currentLoopData = $states; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $state): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($state->id); ?>"><?php echo e($state->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                     </select>
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>City</label>
                     <select class="form-control list select2" name="city_id" id="city_id">
                     </select>
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Address</label>
                     <input type="text" class="form-control" placeholder="Address" name="address"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Landmark</label>
                     <input type="text" class="form-control" placeholder="Landmark" name="landmark"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Area/Street</label>
                     <input type="text" class="form-control" placeholder="Area/Street" name="area_street"> 
                  </div>
                  <div class="col-md-4 col-sm-12 pb-3">
                     <label>Pincode</label>
                     <input type="text" class="form-control" placeholder="Pincode" maxlength="6" name="pinCode"  onkeyup="if(this.value<0){this.value= this.value * -1}" min="0" onkeypress="return numbersonly(event)"> 
                  </div>
                  <!-- <div class="col-md-4 col-sm-12 pb-3">
                     <label>ID Card Number<span style="color:red;">*</span></label>
                     <input type="text" class="form-control" placeholder="Id Card Number" name="identityProof" required> 
                  </div> -->
                  <!-- <div class="col-md-4 col-sm-12 pb-3">
                     <label>ID Card Type</label>
                     <select class="form-control" name="identityProofType">
                        <option value="">Select Type</option>
                        <option value="Pan Card">Pan Card</option>
                        <option value="Aadhar Card">Aadhar Card</option>
                        <option value="Driving Licence">Driving Licence</option>
                     </select>
                  </div> -->
                  <!-- <div class="col-md-4 col-sm-12 pb-3">
                     <label>ID Card IMAGE</label>
                     <input type="file" name="idProofImage" class="form-control" style="padding: 3.2px;" placeholder="ID Card Image"> 
                  </div> -->
               </div>
               <div class="d-flex justify-content-end" style="padding: 34px 0px 0 0px;">
                  <button type="button" class="btn btn-secondary px-3 mr-1 cancel-model" data-dismiss="modal">Close</button>
                  <button type="submit" class="btn btn-primary px-3">Submit</button>
               </div>
            </form>
         </div>
      </div>
   </div>
</div>

<!-- select 2 -->
 <script>
      $(function () {
        //Initialize Select2 Elements
        $('.select2').select2()

        //Initialize Select2 Elements
        $('.select2bs4').select2({
          theme: 'bootstrap4'
        })


      }) 
    </script>
<!-- end select 2 -->

<script type="text/javascript">
   // get subcategory by change category//
   
     $(document).ready(function() { 
       $('#state_id').on('change', function() {         
        var state_id = $(this).val(); 
        //alert(state_id);
        $('.list').empty();
        if(state_id) {
          $.ajax({
           url: '<?php echo e(action("Admin\CustomerController@jsonCity")); ?>?state_id='+state_id,
           type: "GET",
           data : {"_token":"<?php echo e(csrf_token()); ?>"},
           dataType: "json",
           success:function(data) {
            // console.log(data);
            if(data){
             $('.list').empty();
             $('.list').focus;
             $('.list').append('<option value="">Select City</option>'); 
             $.each(data, function(key, value){                         
             $('.list').append('<option value="'+ value.id +'">' + value.name + '</option>');
            });
            } else {
              $('.list').empty();
            }
           }
          });
        } else {
          $('.list').empty();
        }
       });
     });
   
</script><?php /**PATH D:\xampp\htdocs\heka_new\resources\views/admin/customer/add.blade.php ENDPATH**/ ?>